body     { background-color : #846A36;
           font-family      : Lincoln, Arial CE, Arial, sans-serif;
           font-weight      : normal;
           font-size        : 6mm;
	 }

td       { font-size        : 6mm; /*  6  */
         }

h1       { font-size        : 175%; /* tohle je nadpis <h1>...</h1> */
           color            : #FF0000;
           text-align       : center;
         }

h2       { font-size        : 150%;
           text-align       : center;
         }

h3       { font-size        : 125%;
           text-align       : center;
         }

h4       { font-size        : 100%;
           text-align       : center;
         }

p        { text-indent      : 2em;         /* Odsazení prvního řádku */
         }

a        { color            : #FF0000;
           text-decoration  : none;
         }

a:active { color            : #808080;
         }

a:hover  { text-decoration  : underline;
         }

cite     { color            : #808080;
           font-style       : obligue;
         }

.velke   { color            : #ff0000;
           font-size        : 175%;
         }

.pozadi  { background-image : URL(img/ram/poz.jpg);
         }

.red     { color            : #FF0000;
         }

.obsah   { font-size        : 75%;
         }

.center  { text-align       : center;
         }

.left    { text-align       : left;
         }

.justify { text-align       : justify;
         }

.f50     { font-size        : 50%;
         }

.f75     { font-size        : 75%;
         }

.f100    { font-size        : 100%;
         }

.f125    { font-size        : 125%;
         }

.f150    { font-size        : 150%;
         }

.f175    { font-size        : 175%;
         }

.f200    { font-size        : 200%;
         }

